export enum PalletColors {
    primary =  "primary",
    accent =  "accent",
    warn =  "warn",
    red =  "mat-red",
    pink =  "mat-pink",
    purple =  "mat-purple",
    "deep-purple" =  "mat-deep-purple",
    indigo =  "mat-indigo",
    blue =  "mat-blue",
    "light-blue" =  "mat-light-blue",
    cyan =  "mat-cyan",
    teal =  "mat-teal",
    green =  "mat-green",
    "light-green" =  "mat-light-green",
    lime =  "mat-lime",
    yellow =  "mat-yellow",
    amber =  "mat-amber",
    orange =  "mat-orange",
    "deep-orange" =  "mat-deep-orange",
    brown =  "mat-brown",
    grey =  "mat-grey",
    "blue-grey" =  "mat-blue-grey",
    white =  "mat-white",
    black =  "mat-black",
    "fuse-dark" =  "mat-fusedark"
}